html, body {
	height: 100%;
	width: 100%;
	background-color: #C8CEA7;
	margin: 0;
	padding: 0;
	font-family: Verdana;
}

#headertop {
	background-color: #650020;
	height: 70px;
	margin-left: 992px;
	min-width: 100%;
	}
#header {
	margin: 0px 0 0 0;
	padding: 0;
}
#sidebar, #galsidebar {
	background-color: #4f000d;
	background-image: url(images/sidebar.png);
	background-repeat: repeat-x;
	width: 50px;
	float: left;
	height: 113%;
	
	}
#galsidebar {
	min-height: 700px;
	}
#navbar {
	height: 39px;
	background-color: #C8CEA7;
	width: 100%;
	font-size: 18pt;
	
	}
#navbar a {
	color: black;
	padding: 0 7px 0 7px;
	height: 40px;
	text-decoration: none;
	}
#navbar a#current{
	background-color: white;
	height: 40px;
	padding-bottom:8px;
	}
#maincontent {
	background-color: #F7F6EB;
	}
#homepic {
	margin-top:-39px;
	z-index: 100;
	background-image: url(rooster2.jpg);
	background-repeat: no-repeat;
	
	height: 388px;
	width: 1000px;
	padding: 60px 0 0 710px;
	font-size: 15pt;
	line-height: 170%;
	}
#homepic ul {
	margin-top: -10px;
	}
#gallerypic {
	margin-top:-39px;
	z-index: 100;
	height: 550px;
	width: 900px;
	padding: 39px 0 0 100px;
	font-size: 15pt;
	}	
#government {
	margin-top:-39px;
	height: 550px;
	width: 1000px;
	padding: 40px 0 0 25px;
	font-size: 12pt;
	}	
#government .list {
	padding: 0 0 0 8px;
	margin: 35px 0 0 25px;
	}

#government .list h4 {
	padding: 0 0 0 35px;
	}
#government .list1 {
	background-image: url(images/squares_03.png);
	background-repeat: no-repeat;
	width: 516px;
	height: 231px;
	float: left;
	}
#government .list2 {
	background-image: url(images/squares_13.png);
	background-repeat: no-repeat;
	width: 336px;
	height: 231px;
	float: left;
	}
#government .list3 {
	background-image: url(images/square_03.png);
	background-repeat: no-repeat;
	width: 516px;
	height: 182px;
	float: left;
	padding-bottom: 15px;
	}
#government .list4 {
	background-image: url(images/square_07.png);
	background-repeat: no-repeat;
	width: 336px;
	height: 182px;
	float: left;
	padding-bottom: 15px;
	}
	
#info p {
	display: block;
	font-size: 14pt;
	width: 500px;
	float: left;
	margin-left: 30px;
	}
input, textarea {
	width: 300px;
	margin-top: 3px;
	margin-bottom: 7px;
	}
	
#gallerypic #small {
	font-size: 60%;
	}
	
p.error {
color: red;
}
span.help {
color: red;
font-size: 75%;
padding-bottom: 4px;
}

div#msgform {
height: 390px;
float: right;
width: 300px;
padding: 20px;
font-size: 80%;
margin-left: -10px;
padding-right: 20px;
}